body {
	background-color: #FFCC66;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003300;
}
td,th {
    font-family: Georgia, "Times New Roman", Times, serif;
	color: #003300;
}
.top {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: oblique;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
.a1 {
	font-size: large;
	font-weight: bold;
	text-align: left;
	text-indent: 3px;
	color: #003300;
	}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000066;
}
a:hover {
	text-decoration: none;
	color: #006600;
}
a:active {
	text-decoration: none;
	color: #009900;
}
.a2 {
	font-size: large;
	font-weight: bold;
	text-align: left;
	text-indent: 3px;
	color: #FFCC66;
}
